<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- XRef/xref10.html -->
<!-- this view was generated by XRef -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Cross Reference : Synopsis::PTree::Kwd::Typedef - Synopsis::PTree::NamespaceAlias::NamespaceAlias&#40;Node*&#44;Node*&#41;</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="XRef">
<div class="navigation">
<span class="normal"><a href="../Scopes/global.html" >Global Namespace</a></span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<h1 >Cross Reference : Synopsis::PTree::Kwd::Typedef - Synopsis::PTree::NamespaceAlias::NamespaceAlias&#40;Node*&#44;Node*&#41;</h1><div class="xref-name"><a id="Synopsis_mPTree_mKwd_mTypedef" /><h2 >Typedef Synopsis::PTree::Kwd::Typedef</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Kwd.html#Typedef" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/NodesFwd.hh.html#71">Synopsis/PTree/NodesFwd.hh:71</a>: in namespace <a href="../Scopes/Synopsis/PTree/Kwd.html" >Synopsis::PTree::Kwd</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#77">Synopsis/PTree/Visitor.hh:77</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mKwd_mTypename" /><h2 >Typedef Synopsis::PTree::Kwd::Typename</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Kwd.html#Typename" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/NodesFwd.hh.html#72">Synopsis/PTree/NodesFwd.hh:72</a>: in namespace <a href="../Scopes/Synopsis/PTree/Kwd.html" >Synopsis::PTree::Kwd</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#78">Synopsis/PTree/Visitor.hh:78</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mKwd_mTypeof" /><h2 >Typedef Synopsis::PTree::Kwd::Typeof</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Kwd.html#Typeof" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/NodesFwd.hh.html#73">Synopsis/PTree/NodesFwd.hh:73</a>: in namespace <a href="../Scopes/Synopsis/PTree/Kwd.html" >Synopsis::PTree::Kwd</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mKwd_mUnion" /><h2 >Typedef Synopsis::PTree::Kwd::Union</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Kwd.html#Union" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/NodesFwd.hh.html#74">Synopsis/PTree/NodesFwd.hh:74</a>: in namespace <a href="../Scopes/Synopsis/PTree/Kwd.html" >Synopsis::PTree::Kwd</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#79">Synopsis/PTree/Visitor.hh:79</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mKwd_mUnsigned" /><h2 >Typedef Synopsis::PTree::Kwd::Unsigned</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Kwd.html#Unsigned" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/NodesFwd.hh.html#75">Synopsis/PTree/NodesFwd.hh:75</a>: in namespace <a href="../Scopes/Synopsis/PTree/Kwd.html" >Synopsis::PTree::Kwd</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#80">Synopsis/PTree/Visitor.hh:80</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mKwd_mUsing" /><h2 >Typedef Synopsis::PTree::Kwd::Using</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Kwd.html#Using" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/NodesFwd.hh.html#76">Synopsis/PTree/NodesFwd.hh:76</a>: in namespace <a href="../Scopes/Synopsis/PTree/Kwd.html" >Synopsis::PTree::Kwd</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#81">Synopsis/PTree/Visitor.hh:81</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mKwd_mVirtual" /><h2 >Typedef Synopsis::PTree::Kwd::Virtual</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Kwd.html#Virtual" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/NodesFwd.hh.html#77">Synopsis/PTree/NodesFwd.hh:77</a>: in namespace <a href="../Scopes/Synopsis/PTree/Kwd.html" >Synopsis::PTree::Kwd</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#82">Synopsis/PTree/Visitor.hh:82</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mKwd_mVoid" /><h2 >Typedef Synopsis::PTree::Kwd::Void</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Kwd.html#Void" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/NodesFwd.hh.html#78">Synopsis/PTree/NodesFwd.hh:78</a>: in namespace <a href="../Scopes/Synopsis/PTree/Kwd.html" >Synopsis::PTree::Kwd</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#83">Synopsis/PTree/Visitor.hh:83</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mKwd_mVolatile" /><h2 >Typedef Synopsis::PTree::Kwd::Volatile</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Kwd.html#Volatile" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/NodesFwd.hh.html#79">Synopsis/PTree/NodesFwd.hh:79</a>: in namespace <a href="../Scopes/Synopsis/PTree/Kwd.html" >Synopsis::PTree::Kwd</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#84">Synopsis/PTree/Visitor.hh:84</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mKwd_mWChar" /><h2 >Typedef Synopsis::PTree::Kwd::WChar</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Kwd.html#WChar" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/NodesFwd.hh.html#80">Synopsis/PTree/NodesFwd.hh:80</a>: in namespace <a href="../Scopes/Synopsis/PTree/Kwd.html" >Synopsis::PTree::Kwd</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#85">Synopsis/PTree/Visitor.hh:85</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mKwd_mWhile" /><h2 >Typedef Synopsis::PTree::Kwd::While</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Kwd.html#While" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/NodesFwd.hh.html#81">Synopsis/PTree/NodesFwd.hh:81</a>: in namespace <a href="../Scopes/Synopsis/PTree/Kwd.html" >Synopsis::PTree::Kwd</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#86">Synopsis/PTree/Visitor.hh:86</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mLabelStatement" /><h2 >Class Synopsis::PTree::LabelStatement</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/LabelStatement.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#342">Synopsis/PTree/Lists.hh:342</a>: in class <a href="../Scopes/Synopsis/PTree/LabelStatement.html" >Synopsis::PTree::LabelStatement</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#342">Synopsis/PTree/Lists.hh:342</a>: in class <a href="../Scopes/Synopsis/PTree/LabelStatement.html" >Synopsis::PTree::LabelStatement</a></li>
<li><a href="../Source/Synopsis/PTree/TypeVisitor.hh.html#62">Synopsis/PTree/TypeVisitor.hh:62</a>: in class <a href="../Scopes/Synopsis/PTree/TypeVisitor.html" >Synopsis::PTree::TypeVisitor</a></li>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#164">Synopsis/PTree/Visitor.hh:164</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/PTree/Lists.hh.html#345">Synopsis/PTree/Lists.hh:345</a>: Constructor <a href="../Scopes/Synopsis/PTree/LabelStatement.html#LabelStatement_lNode_S_cNode_S_r" >LabelStatement&#40;Node*&#44;Node*&#41;</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mLabelStatement_mLabelStatement_lNode_S_cNode_S_r" /><h2 >Constructor Synopsis::PTree::LabelStatement::LabelStatement&#40;Node*&#44;Node*&#41;</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/LabelStatement.html#LabelStatement_lNode_S_cNode_S_r" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#345">Synopsis/PTree/Lists.hh:345</a>: in class <a href="../Scopes/Synopsis/PTree/LabelStatement.html" >Synopsis::PTree::LabelStatement</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mLightObject" /><h2 >Synopsis::PTree::LightObject</h2><ul>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Node.hh.html#24">Synopsis/PTree/Node.hh:24</a>: in class <a href="../Scopes/Synopsis/PTree/Node.html" >Synopsis::PTree::Node</a></li>
<li><a href="../Source/Synopsis/PTree/Node.hh.html#71">Synopsis/PTree/Node.hh:71</a>: in class <a href="../Scopes/Synopsis/PTree/Iterator.html" >Synopsis::PTree::Iterator</a></li>
<li><a href="../Source/Synopsis/PTree/Node.hh.html#89">Synopsis/PTree/Node.hh:89</a>: in class <a href="../Scopes/Synopsis/PTree/Array.html" >Synopsis::PTree::Array</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mLinkageSpec" /><h2 >Class Synopsis::PTree::LinkageSpec</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/LinkageSpec.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#73">Synopsis/PTree/Lists.hh:73</a>: in class <a href="../Scopes/Synopsis/PTree/LinkageSpec.html" >Synopsis::PTree::LinkageSpec</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/TypeVisitor.hh.html#35">Synopsis/PTree/TypeVisitor.hh:35</a>: in class <a href="../Scopes/Synopsis/PTree/TypeVisitor.html" >Synopsis::PTree::TypeVisitor</a></li>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#99">Synopsis/PTree/Visitor.hh:99</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/PTree/Lists.hh.html#76">Synopsis/PTree/Lists.hh:76</a>: Constructor <a href="../Scopes/Synopsis/PTree/LinkageSpec.html#LinkageSpec_lNode_S_cNode_S_r" >LinkageSpec&#40;Node*&#44;Node*&#41;</a></li><li ><a href="../Source/Synopsis/PTree/Lists.hh.html#77">Synopsis/PTree/Lists.hh:77</a>: Member function <a href="../Scopes/Synopsis/PTree/LinkageSpec.html#accept_lVisitor_S_r" >accept&#40;Visitor*&#41;</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mLinkageSpec_mLinkageSpec_lNode_S_cNode_S_r" /><h2 >Constructor Synopsis::PTree::LinkageSpec::LinkageSpec&#40;Node*&#44;Node*&#41;</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/LinkageSpec.html#LinkageSpec_lNode_S_cNode_S_r" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#76">Synopsis/PTree/Lists.hh:76</a>: in class <a href="../Scopes/Synopsis/PTree/LinkageSpec.html" >Synopsis::PTree::LinkageSpec</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mLinkageSpec_maccept_lVisitor_S_r" /><h2 >Member function Synopsis::PTree::LinkageSpec::accept&#40;Visitor*&#41;</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/LinkageSpec.html#accept_lVisitor_S_r" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#77">Synopsis/PTree/Lists.hh:77</a>: in class <a href="../Scopes/Synopsis/PTree/LinkageSpec.html" >Synopsis::PTree::LinkageSpec</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mList" /><h2 >Class Synopsis::PTree::List</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/List.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Node.hh.html#114">Synopsis/PTree/Node.hh:114</a>: in class <a href="../Scopes/Synopsis/PTree/List.html" >Synopsis::PTree::List</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Display.hh.html#27">Synopsis/PTree/Display.hh:27</a>: in class <a href="../Scopes/Synopsis/PTree/Display.html" >Synopsis::PTree::Display</a></li>
<li><a href="../Source/Synopsis/PTree/Display.hh.html#40">Synopsis/PTree/Display.hh:40</a>: in class <a href="../Scopes/Synopsis/PTree/Display.html" >Synopsis::PTree::Display</a></li>
<li><a href="../Source/Synopsis/PTree/Display.hh.html#55">Synopsis/PTree/Display.hh:55</a>: in class <a href="../Scopes/Synopsis/PTree/RTTIDisplay.html" >Synopsis::PTree::RTTIDisplay</a></li>
<li><a href="../Source/Synopsis/PTree/Display.hh.html#72">Synopsis/PTree/Display.hh:72</a>: in class <a href="../Scopes/Synopsis/PTree/DotFileGenerator.html" >Synopsis::PTree::DotFileGenerator</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#19">Synopsis/PTree/Lists.hh:19</a>: in class <a href="../Scopes/Synopsis/PTree/Brace.html" >Synopsis::PTree::Brace</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#43">Synopsis/PTree/Lists.hh:43</a>: in class <a href="../Scopes/Synopsis/PTree/TemplateDecl.html" >Synopsis::PTree::TemplateDecl</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#51">Synopsis/PTree/Lists.hh:51</a>: in class <a href="../Scopes/Synopsis/PTree/TemplateInstantiation.html" >Synopsis::PTree::TemplateInstantiation</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#58">Synopsis/PTree/Lists.hh:58</a>: in class <a href="../Scopes/Synopsis/PTree/ExternTemplate.html" >Synopsis::PTree::ExternTemplate</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#66">Synopsis/PTree/Lists.hh:66</a>: in class <a href="../Scopes/Synopsis/PTree/MetaclassDecl.html" >Synopsis::PTree::MetaclassDecl</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#73">Synopsis/PTree/Lists.hh:73</a>: in class <a href="../Scopes/Synopsis/PTree/LinkageSpec.html" >Synopsis::PTree::LinkageSpec</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#80">Synopsis/PTree/Lists.hh:80</a>: in class <a href="../Scopes/Synopsis/PTree/NamespaceSpec.html" >Synopsis::PTree::NamespaceSpec</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#92">Synopsis/PTree/Lists.hh:92</a>: in class <a href="../Scopes/Synopsis/PTree/Declaration.html" >Synopsis::PTree::Declaration</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#140">Synopsis/PTree/Lists.hh:140</a>: in class <a href="../Scopes/Synopsis/PTree/ParameterDeclaration.html" >Synopsis::PTree::ParameterDeclaration</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#148">Synopsis/PTree/Lists.hh:148</a>: in class <a href="../Scopes/Synopsis/PTree/Declarator.html" >Synopsis::PTree::Declarator</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#174">Synopsis/PTree/Lists.hh:174</a>: in class <a href="../Scopes/Synopsis/PTree/Name.html" >Synopsis::PTree::Name</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#184">Synopsis/PTree/Lists.hh:184</a>: in class <a href="../Scopes/Synopsis/PTree/FstyleCastExpr.html" >Synopsis::PTree::FstyleCastExpr</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#194">Synopsis/PTree/Lists.hh:194</a>: in class <a href="../Scopes/Synopsis/PTree/ClassSpec.html" >Synopsis::PTree::ClassSpec</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#213">Synopsis/PTree/Lists.hh:213</a>: in class <a href="../Scopes/Synopsis/PTree/EnumSpec.html" >Synopsis::PTree::EnumSpec</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#224">Synopsis/PTree/Lists.hh:224</a>: in class <a href="../Scopes/Synopsis/PTree/TypeParameter.html" >Synopsis::PTree::TypeParameter</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#231">Synopsis/PTree/Lists.hh:231</a>: in class <a href="../Scopes/Synopsis/PTree/AccessSpec.html" >Synopsis::PTree::AccessSpec</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#241">Synopsis/PTree/Lists.hh:241</a>: in class <a href="../Scopes/Synopsis/PTree/AccessDecl.html" >Synopsis::PTree::AccessDecl</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#248">Synopsis/PTree/Lists.hh:248</a>: in class <a href="../Scopes/Synopsis/PTree/UserAccessSpec.html" >Synopsis::PTree::UserAccessSpec</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#255">Synopsis/PTree/Lists.hh:255</a>: in class <a href="../Scopes/Synopsis/PTree/UserdefKeyword.html" >Synopsis::PTree::UserdefKeyword</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#263">Synopsis/PTree/Lists.hh:263</a>: in class <a href="../Scopes/Synopsis/PTree/StatementT.html" >Synopsis::PTree::StatementT</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#354">Synopsis/PTree/Lists.hh:354</a>: in class <a href="../Scopes/Synopsis/PTree/Expression.html" >Synopsis::PTree::Expression</a></li>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#362">Synopsis/PTree/Lists.hh:362</a>: in class <a href="../Scopes/Synopsis/PTree/ExpressionT.html" >Synopsis::PTree::ExpressionT</a></li>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#29">Synopsis/PTree/Visitor.hh:29</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
<li><a href="../Source/Synopsis/PTree/Writer.hh.html#28">Synopsis/PTree/Writer.hh:28</a>: in class <a href="../Scopes/Synopsis/PTree/Writer.html" >Synopsis::PTree::Writer</a></li>
<li><a href="../Source/Synopsis/PTree/operations.hh.html#71">Synopsis/PTree/operations.hh:71</a>: in namespace <a href="../Scopes/Synopsis/PTree.html" >Synopsis::PTree</a></li>
<li><a href="../Source/Synopsis/PTree/operations.hh.html#72">Synopsis/PTree/operations.hh:72</a>: in namespace <a href="../Scopes/Synopsis/PTree.html" >Synopsis::PTree</a></li>
<li><a href="../Source/Synopsis/PTree/operations.hh.html#73">Synopsis/PTree/operations.hh:73</a>: in namespace <a href="../Scopes/Synopsis/PTree.html" >Synopsis::PTree</a></li>
<li><a href="../Source/Synopsis/PTree/operations.hh.html#74">Synopsis/PTree/operations.hh:74</a>: in namespace <a href="../Scopes/Synopsis/PTree.html" >Synopsis::PTree</a></li>
<li><a href="../Source/Synopsis/PTree/operations.hh.html#75">Synopsis/PTree/operations.hh:75</a>: in namespace <a href="../Scopes/Synopsis/PTree.html" >Synopsis::PTree</a></li>
<li><a href="../Source/Synopsis/PTree/operations.hh.html#76">Synopsis/PTree/operations.hh:76</a>: in namespace <a href="../Scopes/Synopsis/PTree.html" >Synopsis::PTree</a></li>
<li><a href="../Source/Synopsis/PTree/operations.hh.html#77">Synopsis/PTree/operations.hh:77</a>: in namespace <a href="../Scopes/Synopsis/PTree.html" >Synopsis::PTree</a></li>
<li><a href="../Source/Synopsis/PTree/operations.hh.html#78">Synopsis/PTree/operations.hh:78</a>: in namespace <a href="../Scopes/Synopsis/PTree.html" >Synopsis::PTree</a></li>
<li><a href="../Source/Synopsis/PTree/operations.hh.html#80">Synopsis/PTree/operations.hh:80</a>: in namespace <a href="../Scopes/Synopsis/PTree.html" >Synopsis::PTree</a></li>
<li><a href="../Source/Synopsis/Parser.hh.html#110">Synopsis/Parser.hh:110</a>: in class <a href="../Scopes/Synopsis/Parser.html" >Synopsis::Parser</a></li>
<li><a href="../Source/Synopsis/SymbolLookup/Scopes.hh.html#46">Synopsis/SymbolLookup/Scopes.hh:46</a>: in class <a href="../Scopes/Synopsis/SymbolLookup/TemplateParameterScope.html" >Synopsis::SymbolLookup::TemplateParameterScope</a></li>
<li><a href="../Source/Synopsis/SymbolLookup/Scopes.hh.html#59">Synopsis/SymbolLookup/Scopes.hh:59</a>: in class <a href="../Scopes/Synopsis/SymbolLookup/TemplateParameterScope.html" >Synopsis::SymbolLookup::TemplateParameterScope</a></li>
<li><a href="../Source/Synopsis/SymbolLookup/Scopes.hh.html#66">Synopsis/SymbolLookup/Scopes.hh:66</a>: in class <a href="../Scopes/Synopsis/SymbolLookup/LocalScope.html" >Synopsis::SymbolLookup::LocalScope</a></li>
<li><a href="../Source/Synopsis/SymbolLookup/Scopes.hh.html#80">Synopsis/SymbolLookup/Scopes.hh:80</a>: in class <a href="../Scopes/Synopsis/SymbolLookup/LocalScope.html" >Synopsis::SymbolLookup::LocalScope</a></li>
<li><a href="../Source/Synopsis/SymbolLookup/Walker.hh.html#29">Synopsis/SymbolLookup/Walker.hh:29</a>: in class <a href="../Scopes/Synopsis/SymbolLookup/Walker.html" >Synopsis::SymbolLookup::Walker</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/PTree/Node.hh.html#117">Synopsis/PTree/Node.hh:117</a>: Constructor <a href="../Scopes/Synopsis/PTree/List.html#List_lNode_S_cNode_S_r" >List&#40;Node*&#44;Node*&#41;</a></li><li ><a href="../Source/Synopsis/PTree/Node.hh.html#118">Synopsis/PTree/Node.hh:118</a>: Member function <a href="../Scopes/Synopsis/PTree/List.html#is_atom_l_rconst" >is_atom&#40;&#41;const</a></li><li ><a href="../Source/Synopsis/PTree/Node.hh.html#119">Synopsis/PTree/Node.hh:119</a>: Member function <a href="../Scopes/Synopsis/PTree/List.html#accept_lVisitor_S_r" >accept&#40;Visitor*&#41;</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mList_mList_lNode_S_cNode_S_r" /><h2 >Constructor Synopsis::PTree::List::List&#40;Node*&#44;Node*&#41;</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/List.html#List_lNode_S_cNode_S_r" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Node.hh.html#117">Synopsis/PTree/Node.hh:117</a>: in class <a href="../Scopes/Synopsis/PTree/List.html" >Synopsis::PTree::List</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mList_maccept_lVisitor_S_r" /><h2 >Member function Synopsis::PTree::List::accept&#40;Visitor*&#41;</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/List.html#accept_lVisitor_S_r" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Node.hh.html#119">Synopsis/PTree/Node.hh:119</a>: in class <a href="../Scopes/Synopsis/PTree/List.html" >Synopsis::PTree::List</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mList_mis_atom_l_rconst" /><h2 >Member function Synopsis::PTree::List::is_atom&#40;&#41;const</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/List.html#is_atom_l_rconst" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Node.hh.html#118">Synopsis/PTree/Node.hh:118</a>: in class <a href="../Scopes/Synopsis/PTree/List.html" >Synopsis::PTree::List</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mLiteral" /><h2 >Class Synopsis::PTree::Literal</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Literal.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Atoms.hh.html#18">Synopsis/PTree/Atoms.hh:18</a>: in class <a href="../Scopes/Synopsis/PTree/Literal.html" >Synopsis::PTree::Literal</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/TypeVisitor.hh.html#26">Synopsis/PTree/TypeVisitor.hh:26</a>: in class <a href="../Scopes/Synopsis/PTree/TypeVisitor.html" >Synopsis::PTree::TypeVisitor</a></li>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#31">Synopsis/PTree/Visitor.hh:31</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
<li><a href="../Source/Synopsis/TypeAnalysis/ConstEvaluator.hh.html#29">Synopsis/TypeAnalysis/ConstEvaluator.hh:29</a>: in class <a href="../Scopes/Synopsis/TypeAnalysis/ConstEvaluator.html" >Synopsis::TypeAnalysis::ConstEvaluator</a></li>
<li><a href="../Source/Synopsis/TypeAnalysis/TypeEvaluator.hh.html#29">Synopsis/TypeAnalysis/TypeEvaluator.hh:29</a>: in class <a href="../Scopes/Synopsis/TypeAnalysis/TypeEvaluator.html" >Synopsis::TypeAnalysis::TypeEvaluator</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/PTree/Atoms.hh.html#21">Synopsis/PTree/Atoms.hh:21</a>: Constructor <a href="../Scopes/Synopsis/PTree/Literal.html#Literal_lconst.Token_A_r" >Literal&#40;const Token&amp;&#41;</a></li><li ><a href="../Source/Synopsis/PTree/Atoms.hh.html#22">Synopsis/PTree/Atoms.hh:22</a>: Member function <a href="../Scopes/Synopsis/PTree/Literal.html#accept_lVisitor_S_r" >accept&#40;Visitor*&#41;</a></li><li ><a href="../Source/Synopsis/PTree/Atoms.hh.html#23">Synopsis/PTree/Atoms.hh:23</a>: Member function <a href="../Scopes/Synopsis/PTree/Literal.html#type_l_rconst" >type&#40;&#41;const</a></li><li ><a href="../Source/Synopsis/PTree/Atoms.hh.html#25">Synopsis/PTree/Atoms.hh:25</a>: Data member <a href="../Scopes/Synopsis/PTree/Literal.html#my_type" >my_type</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mLiteral_mLiteral_lconst.Token_A_r" /><h2 >Constructor Synopsis::PTree::Literal::Literal&#40;const Token&amp;&#41;</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Literal.html#Literal_lconst.Token_A_r" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Atoms.hh.html#21">Synopsis/PTree/Atoms.hh:21</a>: in class <a href="../Scopes/Synopsis/PTree/Literal.html" >Synopsis::PTree::Literal</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mLiteral_maccept_lVisitor_S_r" /><h2 >Member function Synopsis::PTree::Literal::accept&#40;Visitor*&#41;</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Literal.html#accept_lVisitor_S_r" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Atoms.hh.html#22">Synopsis/PTree/Atoms.hh:22</a>: in class <a href="../Scopes/Synopsis/PTree/Literal.html" >Synopsis::PTree::Literal</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mLiteral_mmy_type" /><h2 >Data member Synopsis::PTree::Literal::my_type</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Literal.html#my_type" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Atoms.hh.html#25">Synopsis/PTree/Atoms.hh:25</a>: in class <a href="../Scopes/Synopsis/PTree/Literal.html" >Synopsis::PTree::Literal</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Atoms.hh.html#23">Synopsis/PTree/Atoms.hh:23</a>: in member function <a href="../Scopes/Synopsis/PTree/Literal.html#type_l_rconst" >Synopsis::PTree::Literal::type&#40;&#41;const</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mLiteral_mtype_l_rconst" /><h2 >Member function Synopsis::PTree::Literal::type&#40;&#41;const</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Literal.html#type_l_rconst" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Atoms.hh.html#23">Synopsis/PTree/Atoms.hh:23</a>: in class <a href="../Scopes/Synopsis/PTree/Literal.html" >Synopsis::PTree::Literal</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mMetaclassDecl" /><h2 >Class Synopsis::PTree::MetaclassDecl</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/MetaclassDecl.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#66">Synopsis/PTree/Lists.hh:66</a>: in class <a href="../Scopes/Synopsis/PTree/MetaclassDecl.html" >Synopsis::PTree::MetaclassDecl</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/TypeVisitor.hh.html#33">Synopsis/PTree/TypeVisitor.hh:33</a>: in class <a href="../Scopes/Synopsis/PTree/TypeVisitor.html" >Synopsis::PTree::TypeVisitor</a></li>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#97">Synopsis/PTree/Visitor.hh:97</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/PTree/Lists.hh.html#69">Synopsis/PTree/Lists.hh:69</a>: Constructor <a href="../Scopes/Synopsis/PTree/MetaclassDecl.html#MetaclassDecl_lNode_S_cNode_S_r" >MetaclassDecl&#40;Node*&#44;Node*&#41;</a></li><li ><a href="../Source/Synopsis/PTree/Lists.hh.html#70">Synopsis/PTree/Lists.hh:70</a>: Member function <a href="../Scopes/Synopsis/PTree/MetaclassDecl.html#accept_lVisitor_S_r" >accept&#40;Visitor*&#41;</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mMetaclassDecl_mMetaclassDecl_lNode_S_cNode_S_r" /><h2 >Constructor Synopsis::PTree::MetaclassDecl::MetaclassDecl&#40;Node*&#44;Node*&#41;</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/MetaclassDecl.html#MetaclassDecl_lNode_S_cNode_S_r" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#69">Synopsis/PTree/Lists.hh:69</a>: in class <a href="../Scopes/Synopsis/PTree/MetaclassDecl.html" >Synopsis::PTree::MetaclassDecl</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mMetaclassDecl_maccept_lVisitor_S_r" /><h2 >Member function Synopsis::PTree::MetaclassDecl::accept&#40;Visitor*&#41;</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/MetaclassDecl.html#accept_lVisitor_S_r" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#70">Synopsis/PTree/Lists.hh:70</a>: in class <a href="../Scopes/Synopsis/PTree/MetaclassDecl.html" >Synopsis::PTree::MetaclassDecl</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mName" /><h2 >Class Synopsis::PTree::Name</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Name.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#174">Synopsis/PTree/Lists.hh:174</a>: in class <a href="../Scopes/Synopsis/PTree/Name.html" >Synopsis::PTree::Name</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Display.hh.html#35">Synopsis/PTree/Display.hh:35</a>: in class <a href="../Scopes/Synopsis/PTree/Display.html" >Synopsis::PTree::Display</a></li>
<li><a href="../Source/Synopsis/PTree/TypeVisitor.hh.html#42">Synopsis/PTree/TypeVisitor.hh:42</a>: in class <a href="../Scopes/Synopsis/PTree/TypeVisitor.html" >Synopsis::PTree::TypeVisitor</a></li>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#128">Synopsis/PTree/Visitor.hh:128</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
<li><a href="../Source/Synopsis/TypeAnalysis/TypeEvaluator.hh.html#32">Synopsis/TypeAnalysis/TypeEvaluator.hh:32</a>: in class <a href="../Scopes/Synopsis/TypeAnalysis/TypeEvaluator.html" >Synopsis::TypeAnalysis::TypeEvaluator</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/PTree/Lists.hh.html#177">Synopsis/PTree/Lists.hh:177</a>: Constructor <a href="../Scopes/Synopsis/PTree/Name.html#Name_lNode_S_cconst.Encoding_A_r" >Name&#40;Node*&#44;const Encoding&amp;&#41;</a></li><li ><a href="../Source/Synopsis/PTree/Lists.hh.html#178">Synopsis/PTree/Lists.hh:178</a>: Member function <a href="../Scopes/Synopsis/PTree/Name.html#accept_lVisitor_S_r" >accept&#40;Visitor*&#41;</a></li><li ><a href="../Source/Synopsis/PTree/Lists.hh.html#179">Synopsis/PTree/Lists.hh:179</a>: Member function <a href="../Scopes/Synopsis/PTree/Name.html#encoded_name_l_rconst" >encoded_name&#40;&#41;const</a></li><li ><a href="../Source/Synopsis/PTree/Lists.hh.html#181">Synopsis/PTree/Lists.hh:181</a>: Data member <a href="../Scopes/Synopsis/PTree/Name.html#my_name" >my_name</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mName_mName_lNode_S_cconst.Encoding_A_r" /><h2 >Constructor Synopsis::PTree::Name::Name&#40;Node*&#44;const Encoding&amp;&#41;</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Name.html#Name_lNode_S_cconst.Encoding_A_r" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#177">Synopsis/PTree/Lists.hh:177</a>: in class <a href="../Scopes/Synopsis/PTree/Name.html" >Synopsis::PTree::Name</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mName_maccept_lVisitor_S_r" /><h2 >Member function Synopsis::PTree::Name::accept&#40;Visitor*&#41;</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Name.html#accept_lVisitor_S_r" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#178">Synopsis/PTree/Lists.hh:178</a>: in class <a href="../Scopes/Synopsis/PTree/Name.html" >Synopsis::PTree::Name</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mName_mencoded_name_l_rconst" /><h2 >Member function Synopsis::PTree::Name::encoded_name&#40;&#41;const</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Name.html#encoded_name_l_rconst" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#179">Synopsis/PTree/Lists.hh:179</a>: in class <a href="../Scopes/Synopsis/PTree/Name.html" >Synopsis::PTree::Name</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mName_mmy_name" /><h2 >Data member Synopsis::PTree::Name::my_name</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/Name.html#my_name" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#181">Synopsis/PTree/Lists.hh:181</a>: in class <a href="../Scopes/Synopsis/PTree/Name.html" >Synopsis::PTree::Name</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#179">Synopsis/PTree/Lists.hh:179</a>: in member function <a href="../Scopes/Synopsis/PTree/Name.html#encoded_name_l_rconst" >Synopsis::PTree::Name::encoded_name&#40;&#41;const</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mNamespaceAlias" /><h2 >Class Synopsis::PTree::NamespaceAlias</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/NamespaceAlias.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#126">Synopsis/PTree/Lists.hh:126</a>: in class <a href="../Scopes/Synopsis/PTree/NamespaceAlias.html" >Synopsis::PTree::NamespaceAlias</a></li>
</ul></li>
<li>Referenced from:
<ul>
<li><a href="../Source/Synopsis/PTree/TypeVisitor.hh.html#37">Synopsis/PTree/TypeVisitor.hh:37</a>: in class <a href="../Scopes/Synopsis/PTree/TypeVisitor.html" >Synopsis::PTree::TypeVisitor</a></li>
<li><a href="../Source/Synopsis/PTree/Visitor.hh.html#112">Synopsis/PTree/Visitor.hh:112</a>: in class <a href="../Scopes/Synopsis/PTree/Visitor.html" >Synopsis::PTree::Visitor</a></li>
<li><a href="../Source/Synopsis/Parser.hh.html#99">Synopsis/Parser.hh:99</a>: in class <a href="../Scopes/Synopsis/Parser.html" >Synopsis::Parser</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/PTree/Lists.hh.html#129">Synopsis/PTree/Lists.hh:129</a>: Constructor <a href="../Scopes/Synopsis/PTree/NamespaceAlias.html#NamespaceAlias_lNode_S_cNode_S_r" >NamespaceAlias&#40;Node*&#44;Node*&#41;</a></li><li ><a href="../Source/Synopsis/PTree/Lists.hh.html#130">Synopsis/PTree/Lists.hh:130</a>: Member function <a href="../Scopes/Synopsis/PTree/NamespaceAlias.html#accept_lVisitor_S_r" >accept&#40;Visitor*&#41;</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis_mPTree_mNamespaceAlias_mNamespaceAlias_lNode_S_cNode_S_r" /><h2 >Constructor Synopsis::PTree::NamespaceAlias::NamespaceAlias&#40;Node*&#44;Node*&#41;</h2><ul>
<li><a href="../Scopes/Synopsis/PTree/NamespaceAlias.html#NamespaceAlias_lNode_S_cNode_S_r" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/PTree/Lists.hh.html#129">Synopsis/PTree/Lists.hh:129</a>: in class <a href="../Scopes/Synopsis/PTree/NamespaceAlias.html" >Synopsis::PTree::NamespaceAlias</a></li>
</ul></li>
</ul>
</div>
<div class="logo">Generated on Thu Apr 16 16:28:05 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
